h1{
    font-family: 'IntuitiveRegular';
    font-weight: normal;
    font-style: normal;
    text-align: center;
}

table{
    margin: auto;    
}

td{
    height: 350px;
    width: 125px;
    border: 10px solid white;
    
}

#t1{
    background: #5BC0EB;
}

#t2{
    background: #FDE74C;
}

#t3{
    background: #9BC53D;
}

#t4{
    background: #E55934;
}

#t5{
    background: #FA7921;
}
